:root {
        --zvHnBzVqoDGl: #fffcfd;
        --AdwdleOEJIih: #F9F8F9;
        --bfVGIoTDGtBL: #ffc107;
        --WzBlcboCVCpA: #F9F8F9;
        --kmHQVjvnHqFL: #e8e9e9;
        --YbOXzZtNhbkJ: #000;
        --cHeLZrLabJvM: #ea4a75;
        --YerAlDzKubbA: #a50000;
        --GccprzhBbCGB: #fff;
        --RqyUAUzeJqcd: rgba(245, 175, 175, 0.5);
        --dADElfwNMSMg: #F9F8F9;
        --PCThLrALMuJs: #eaeaea;
        --vCcBsVXynBWb: #fff;
        --eHVhkeSedTNQ: #dbd2d2;
        --kthnKfreCYUk: #000000;
        --qnTDVAKZHekz: #4014f7;
        --cVOzVCyBKpmx: #1f097e;
        --eUfTTHbPfEzo: #ddd;
        --KMLtgvWERstu: left;
        --kVVTyxKLWCPd: left;
        --DmdJFKiTVhQd: '➤';
        --feSLhYeHabXi: '»';
        --cndCOLgUVIMG: '⇨';
        --FHQZhREdbmil: '★';
        --bWveeNlkWiME: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--qnTDVAKZHekz);
text-decoration: none;
}

a:hover {
color: var(--cVOzVCyBKpmx);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--zvHnBzVqoDGl);
color: var(--YbOXzZtNhbkJ);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--cHeLZrLabJvM);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--YerAlDzKubbA);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.hODtSZlVEWuL {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.tzUgGiPLrdCx,
.YWwVHoCPddOO,
.nfcTrbwxjLoM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.qsMmDOoJbahs {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.qsMmDOoJbahs a {
        cursor: pointer;
        pointer-events: auto;
}


.qsMmDOoJbahs img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.BCfkLiDDXqFY {
background-color: var(--PCThLrALMuJs);
padding: 10px 0;
display: flex;
}
.BCfkLiDDXqFY nav ul li a {
color: var(--kthnKfreCYUk);
}
.YWwVHoCPddOO {
background-color: var(--dADElfwNMSMg);
padding: 0 15px;
}
.pWfgnptqYqmt {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.ybgEnwJVjDNq {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.iBIAYjWZYXWc {
margin-left: 5px;
font-weight: 800;
}

.PHqGaTZOfSfI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.cmOkOXGYkPuN {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.cmOkOXGYkPuN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.tltOnybsMKij a {
color: var(--GccprzhBbCGB);
}

.tltOnybsMKij.active a {
color: var(--kthnKfreCYUk);
font-weight: bold;
text-decoration: underline;

}

.tzUgGiPLrdCx {
background-color: var(--dADElfwNMSMg);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.mhsZAcVsBBbx {
text-align: var(--KMLtgvWERstu);
}

.TEdxxQDIgidS {
background-color: var(--cHeLZrLabJvM);
color: var(--GccprzhBbCGB);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.TEdxxQDIgidS:hover {
background-color: var(--YerAlDzKubbA);
}

.TEdxxQDIgidS a {
color: var(--GccprzhBbCGB);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.hwyLyERExZSu {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.oCldbyNoBgAi {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--RqyUAUzeJqcd);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.BWYBCfyzxYvd::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.hwyLyERExZSu img {
border-radius: 22px;
height: auto;
display: block;
}

.XDHqccEYUQij {
background-color: var(--cHeLZrLabJvM);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.XDHqccEYUQij:hover {
background-color: var(--YerAlDzKubbA);
}

.rlzhFnofQkVt {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.kRwLHzxgBsAn {
background-color: var(--cHeLZrLabJvM);
color: var(--GccprzhBbCGB);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.kRwLHzxgBsAn:hover {
background-color: var(--YerAlDzKubbA);
color: var(--GccprzhBbCGB);
}

.TKDdVrsBLSoJ {
font-weight: 400;
}

.TKDdVrsBLSoJ a {
font-weight: 400;
}
#zzSbtCrpAhoh {
width: 100%;
ILhCTGQSPFms
border: none;
overflow: hidden;
}

/*casinos-list*/
.osTikpdUVZVX {
margin-top: 30px;
background-color: var(--WzBlcboCVCpA);
width: 100%;
border: 1px solid var(--eUfTTHbPfEzo);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oxrCNoaWBqUY {
display: flex;
justify-content: space-between;
align-items: center;
}

.NxPCqhodGGvF {
display: flex;
align-items: center;
}

.NxPCqhodGGvF:nth-child(1) {
width: 30%;
}

.NxPCqhodGGvF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--eUfTTHbPfEzo);
border-left: 1px solid var(--eUfTTHbPfEzo);
height: 100px;
}

.NxPCqhodGGvF:nth-child(3) {
width: 20%;
justify-content: center;
}
.NxPCqhodGGvF strong{
font-size: 18px;
}

.sIiCzLQgnnqA {
width: 150px;
}

.sIiCzLQgnnqA img{
border-radius: 16px;
}

.XGooXfAHDOTS {
margin-left: 24px;
}

.uRBLSGjToHQx {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.uhIzkGSrnoBn {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--eUfTTHbPfEzo);
border-radius: 15px;
width: 130px;
}

.PoZQXYwVuFRF {
color: var(--bfVGIoTDGtBL);
font-size: 24px;
}

.lqQekjrSDGNF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--cHeLZrLabJvM);
color: var(--GccprzhBbCGB);
transition: background-color 0.7s ease;
}

.lqQekjrSDGNF:hover {
background-color: var(--YerAlDzKubbA);
color: var(--GccprzhBbCGB);
}

/*IMG*/
.rQsJGXqHbCyN {
width: 85%;
margin: 24px auto 15px auto;
}

.OPbXztNhgmZi {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.rGlAIVLLzaXU {
display: flex;
justify-content: space-between;
background-color: var(--AdwdleOEJIih);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--eUfTTHbPfEzo);
}

.rGlAIVLLzaXU .ffPPOEEAglhb {
width: 48%;
}

.rGlAIVLLzaXU h3 {
margin-top: 0;
}

/*wp-block-list*/
.AhxzDXRIoWYK {
list-style: none;
}

.AhxzDXRIoWYK li {
margin-bottom: 10px;
list-style: none;
}

.AhxzDXRIoWYK li:last-child {
margin-bottom: 0px;
}

.AhxzDXRIoWYK li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.rGlAIVLLzaXU .ffPPOEEAglhb:first-child .mhsZAcVsBBbx {
color: green;
}

.rGlAIVLLzaXU .ffPPOEEAglhb:last-child .mhsZAcVsBBbx {
color: red;
}

.rGlAIVLLzaXU .ffPPOEEAglhb:first-child li::before {
color: green;
}

.rGlAIVLLzaXU .ffPPOEEAglhb:last-child li::before {
color: red;
}

/*Table*/
.WTFAoPRBApDh table {
width: 100%;
border: 1px solid var(--kmHQVjvnHqFL);
border-radius: 16px;
}

.WTFAoPRBApDh td {
width: 50%;
border: 1px solid var(--kmHQVjvnHqFL);
border-radius: 6px;
}

.WTFAoPRBApDh table thead {
background-color: var(--WzBlcboCVCpA);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.WTFAoPRBApDh table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.WTFAoPRBApDh table thead th:first-child {
border-radius: 16px 0 0 0;
}

.WTFAoPRBApDh table thead th:last-child {
border-radius: 0 16px 0 0;
}

.WTFAoPRBApDh table tbody tr {
border-bottom: 1px solid var(--eUfTTHbPfEzo);
background-color: var(--AdwdleOEJIih);
}

.WTFAoPRBApDh table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.WTFAoPRBApDh table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.WTFAoPRBApDh table tbody td {
padding: 10px;
}

/*FAQ*/
.ginicotWYdlb {
background-color: var(--AdwdleOEJIih);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--eUfTTHbPfEzo);
}

.ginicotWYdlb:last-child {
margin-bottom: 0;
}

.ginicotWYdlb h3 {
margin: 10px 0;
}

/*Footer*/
.XxLJpapMZyAe {
background-color: var(--eHVhkeSedTNQ);
color: var(--kthnKfreCYUk);
}

.nfcTrbwxjLoM {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.OXAmKMyaIFIh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--cHeLZrLabJvM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OXAmKMyaIFIh:hover {
opacity: 1;
}

.OXAmKMyaIFIh::after,
.OXAmKMyaIFIh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GccprzhBbCGB);
}

.OXAmKMyaIFIh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OXAmKMyaIFIh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.XWsiNhtbyfVP {
margin-top: 40px;
}
.ZOveQPMcDfMj {
margin-left: 10px;
cursor: pointer;
}
.ZOveQPMcDfMj:before {
content: '[ ';
}
.ZOveQPMcDfMj:after {
content: ' ]';
}
.FTElbAmngckR {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.ZzMfqgXXXipL {
max-height: 500px;
opacity: 1;
}
.YZzrFGzHhCGP {
margin-left: 15px;
}

.fPMuWQRgniEK a{
color: var(--YbOXzZtNhbkJ);
}
.pWfgnptqYqmt {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.jPEzSFrqDOmM {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.pikKbrXWrYFZ {
display: none;
position: absolute;
background: var(--dADElfwNMSMg);
border: 1px solid var(--vCcBsVXynBWb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.tltOnybsMKij:hover > .pikKbrXWrYFZ {
display: block;
}


.CfKwZAstQNJr {
margin: 0;
}

.YoAoUwOBfTwr {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YoAoUwOBfTwr:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ZLuLoZFswaqF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OXwOYSvYkOqp {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DznQLPMbsMId {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GKmQVFZHakgZ {
display: flex;
align-items: center;
}

.tNAFRpeZVEwt {
color: var(--kthnKfreCYUk);
text-decoration: none;
transition: color .2s;
}

.tNAFRpeZVEwt:hover {
text-decoration: underline;
color: var(--YerAlDzKubbA);
}

.tNAFRpeZVEwt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.AxDaGJCjifaS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.plJEtDATfXfN {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.plJEtDATfXfN nav {
        width: 100%
}
.plJEtDATfXfN nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.plJEtDATfXfN nav ul li a {
color: var(--kthnKfreCYUk);
}
.plJEtDATfXfN nav ul li a:hover {
color: var(--cVOzVCyBKpmx);
}

.xFIwRVqHeigt {
display: flex;
}

.SWyOvnQPXQkQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xebttXORVduL {
background: var(--dADElfwNMSMg);
color: var(--kthnKfreCYUk);
font-weight: 600;
border: 2px solid var(--kthnKfreCYUk);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.XJyIkyeIswps {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#QlsYJemPgMNa:checked + .xebttXORVduL .XJyIkyeIswps {
transform: rotate(180deg);
}

.qwWVFoyIoMuC {
display: none;
position: absolute;
min-width: 145px;
background: var(--GccprzhBbCGB);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bfVGIoTDGtBL);
z-index: 99;
padding: 6px 0;
}
.AHquwKEEsEcl{
left: 0;
bottom: 110%;
}
.TGTQiBcteLWI{
right: 0;
top: 110%;
}
#QlsYJemPgMNa:checked ~ .qwWVFoyIoMuC {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qwWVFoyIoMuC .feSLhYeHabXi {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YbOXzZtNhbkJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.qwWVFoyIoMuC .feSLhYeHabXi:hover {
background: var(--YerAlDzKubbA);
color: var(--bfVGIoTDGtBL);
}
.qwWVFoyIoMuC .feSLhYeHabXi.is-active {
color: var(--bfVGIoTDGtBL);
font-weight: 600;
background: var(--YerAlDzKubbA);
border-radius: 8px;
}
.VJexfDnqXCbn {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.VJexfDnqXCbn span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.VJexfDnqXCbn p {
color: var(--GccprzhBbCGB);
font-size: 34px;
text-align: start;
}
.bBpqgYMFnPyQ {
display: flex;
gap: 12px;
}
.TEapNPtqJZlz {
position: relative;
flex: 1;
overflow: hidden;
}
.TEapNPtqJZlz figure {
margin: 0;
}
.qrYFSKrgnoLN {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--YerAlDzKubbA);
color: var(--GccprzhBbCGB);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.TEapNPtqJZlz:hover .qrYFSKrgnoLN {
opacity: 1;
color: var(--GccprzhBbCGB);
}
.TEapNPtqJZlz img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.TEapNPtqJZlz .rQsJGXqHbCyN {
position: relative;
}

.bBpqgYMFnPyQ {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.nfcTrbwxjLoM{
padding: 30px 15px;
text-align: center;
}
.bBpqgYMFnPyQ {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.NxPCqhodGGvF:nth-child(1),
.NxPCqhodGGvF:nth-child(2),
.NxPCqhodGGvF:nth-child(3){
width: 33%;
}
.qrYFSKrgnoLN {
display: none !important;
}
.htTLyDVgQQSo{
text-align: center;
padding: 0 10px;
}
.XGooXfAHDOTS {
margin-left: 10px;
}
.hODtSZlVEWuL{
padding: 0 15px;
display: flex;
}
.pWfgnptqYqmt {
display: block;
color: var(--kthnKfreCYUk);

}
.plJEtDATfXfN nav ul {
flex-direction: column;
gap: 20px;

}
.cmOkOXGYkPuN {
flex-direction: column;
gap: 20px;
}
#SaRNHAKovlLR {
display: none;

}
#SaRNHAKovlLR.active {
display: flex;
}
.hODtSZlVEWuL {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.pWfgnptqYqmt {
margin-left: auto;
}

.plJEtDATfXfN {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.oCldbyNoBgAi {
font-size: 26px;
width: 70%;
}
.qsMmDOoJbahs img {
margin-left: 0;
}
.bBpqgYMFnPyQ {
grid-template-columns: repeat(2, 1fr)
}
.hwyLyERExZSu {
    height: unset;
}
.oxrCNoaWBqUY{
flex-wrap: wrap;
}
.NxPCqhodGGvF:nth-child(1){
width: 100%;
justify-content: center;
}
.NxPCqhodGGvF:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.NxPCqhodGGvF:nth-child(3) {
width: 50%;
}
.rlzhFnofQkVt{
padding: 0;
}
.XDHqccEYUQij{
padding: 15px 50px;
}
.oCldbyNoBgAi {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.XDHqccEYUQij {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.oCldbyNoBgAi {
font-size: 14px;
width: 70%;
}
.uRBLSGjToHQx {
font-size: 16px;
}
.TEdxxQDIgidS a {
font-size: 24px;
}
.rGlAIVLLzaXU {
flex-wrap: wrap;
}
.rGlAIVLLzaXU .ffPPOEEAglhb {
width: 100%;
}
.AhxzDXRIoWYK {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.rQsJGXqHbCyN {
width: 100%;
margin: 20px auto 15px auto;
}
.rlzhFnofQkVt {
flex-direction: column;
margin: 20px 0 20px 0;
}
.TKDdVrsBLSoJ{
margin-top: 15px;
}
.XDHqccEYUQij {
font-size: 24px;
}
.XWsiNhtbyfVP{
margin-top: 20px;
}
.qsMmDOoJbahs{
display: flex;
justify-content: center;
margin-left: auto;
}
.qsMmDOoJbahs img {
width: 50px;
}
}
@media(max-width: 480px){
.NxPCqhodGGvF:nth-child(1) {
flex-direction: column;
}
.NxPCqhodGGvF:nth-child(2),
.NxPCqhodGGvF:nth-child(3) {
width: 100%;
}
.XGooXfAHDOTS {
margin-left: 0px;
}
.XDHqccEYUQij{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.lqQekjrSDGNF{
padding: 10px 20px;
}
.TEdxxQDIgidS{
max-width: 280px;
padding: 10px;
}
.OXAmKMyaIFIh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OXAmKMyaIFIh::after, .btn-up::before {
width: 14px;
}

.sIiCzLQgnnqA {
width: 100px;
}
.htTLyDVgQQSo{
font-size: 14px;
}
}

.tgYDaolSVsmD {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.KHWPUznQmWwe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.lotgtxpJVMwN a {
color: var(--cHeLZrLabJvM);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--cHeLZrLabJvM);
transition: color 0.2s ease;
}

.lotgtxpJVMwN a:hover {
color: var(--YerAlDzKubbA);
}


/*popup*/
.WKGkDYOfKPSu {
background: var(--WzBlcboCVCpA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.VRhdSEKwiepl {
display: flex;
}
.OETOiPJGzzqK {
margin-left: 15px;
}
.zAYXKiXlTTET {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QckAIMtjSdhT {
font-size: 24px;
font-weight: 600;
}
.srKJioFWeWaS {
margin-top: 10px;
color: var(--YbOXzZtNhbkJ);
}
.vAgSaJLmzUZt {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--cHeLZrLabJvM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GccprzhBbCGB);
}
.vAgSaJLmzUZt:hover{
background: var(--YerAlDzKubbA);
transition: all 0.7s ease-in-out;
color: var(--GccprzhBbCGB);
}
.TqcsZfwBSbRS {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MnjLBblJSHTN {
position: relative;
}
.MnjLBblJSHTN::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MnjLBblJSHTN::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.IBbVZrLpMnYe {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.WKGkDYOfKPSu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.zAYXKiXlTTET {
width: 70px;
}
.srKJioFWeWaS {
margin-right: 15px;
}
.vAgSaJLmzUZt{
width: 220px;
}
}
@media(max-width: 480px){

.VRhdSEKwiepl {
display: flex;
flex-direction: column;
align-items: center;
}
.vAgSaJLmzUZt {
width: 200px;
margin-top: 0;
height: 40px;
}
.srKJioFWeWaS {
margin-right: 0;
text-align: center;
}
.OETOiPJGzzqK {
margin-left: 0;
}
}
